{% extends 'base.html.twig' %}

{% block title %}Child{% endblock %}

{% block body %}

    <h1>Child</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Nom</th>
                <td>{{ child.firstName }}</td>
            </tr>
            <tr>
                <th>Prénom</th>
                <td>{{ child.lastName }}</td>
            </tr>
            <tr>
                <th>Date de naissance</th>
                <td>{{ child.dateOFBirth ? child.dateOFBirth|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Sexe</th>
                <td>{{ child.sex }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('child_index') }}"><button class="btn btnColor" >Retour a la liste</button></a>

{% endblock %}
